(function (api) {

	// Extends our custom "construc" section.
	api.sectionConstructor['construc'] = api.Section.extend({

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	});
	jQuery("#accordion-panel-blog-starter-theme-options").addClass("custom-class");

})(wp.customize);